﻿@media (max-width: 330px) {
	.row.population-counter-row{
		padding:8px 0px;
	}
}
@media (max-width: 576px) { 
  .text-left.banner-image,.text-right.banner-image{
  	text-align: center !important;
  }
  .header-row-col,.header-row .margin-top-on-small-screen{
  	margin-top: 10px !important;
  }
  .header-icons-grid{
  	width: 100%;
    margin: auto !important;
  }
  .container.custom-container{
  	padding-right: 10px;
    padding-left: 10px;
  }
  .col.middle-col-small-device{
  	padding: 0px 8px;
  }
  .header-middle-buttons .row{
  	width: 100%;
  }
  .header-row-col-middle{
  	padding: 0px 20px;
  }
  .row.banner-row {
    padding: 0px;
}
.header-row-col-middle-sub{
	width: 100%;
}
.population-clock-content{

 }
 .population-counter-row.row .col-1{
      font-size: 40px;
 }
 .population-counter-row.row .col-1.col-1-short{
  font-size: 35px;
 }
 .population-clock-content{
  padding: 0px;
 }
 .indicator-sub.indicator-sub-middle{
  background : #fd7e1d !important;
  color: #ffffff;
 }
 .row.banner-row{
  background: #ffffff;
 }
 .row.home-body{
  padding: 0px;
 }
 .row.home-footer{
  padding: 10px 8px;

 }
 .footer-main{
  padding: 10px 8px;
  line-height: 25px;
 }
 .row.home-footer .col-sm-2:nth-child(odd){
  background: #1d2f94;
 }
 .mbr-fonts-style.display-1.slider-head{
  font-size: 55px;
 }
 section.carousel.slide.cid-ruuXFG6DcH{
  padding: 0px;
 }
 .modal-backdrop.fade.show,.modal.fade.show{
  display: none;
 }
 .header-middle-buttons .row {
    background: #dddddd;
    width: 95%;
    margin: auto;
    border-radius: 15px;
    border-radius: 4px;
}
.header-middle-buttons .row .col, .header-middle-buttons .row .header-middle-buttons-first-col, .header-middle-buttons .row .header-middle-buttons-second-col,.row .header-middle-buttons-second-col input {
    padding: 8px 5px;
    font-size: 13px;
    border-radius: 0;
    padding: 1px 5px !important;
    text-align: center !important;
    border-radius: 0px;
    border-right: 0px;
}
.publisher-slide{
      height: 340px;
}
.slider-caption {
    position: absolute;
    bottom: 0px;
    font-size: 15px;
}
.publication-head{
    margin-top: 0px;
    padding-top: 0px;
  }
  .swiper-container{
    /*margin-top: -40px;*/
     margin-top: -7px;
     height: calc(100% - 55px);
  }
  .publisher-slide img {
   
    /*max-width: 240px;*/
    max-width: 200px !important;
}
 .cid-ruuXFG6DcH .full-screen .carousel-item .container.container-slide img{
  height: auto;
  max-height: 100%;
 }
 .carousel-share{
  	font-size: 12px;
    left: calc(95% - 3px);
    bottom: -10px;
 }
 .ncsi-arabic .carousel-share {
    margin-right: 4px;
}
 .header-row-col.header-row-col-social{
   padding: 0px 5px !important;
}
.publisher-slide-main{
  max-height: 105%;
  height: 105%;
}
.body-main{
  width: 95%;
  margin:auto;
}
.row.home-body{
  margin-bottom: 10px;
}
.deemed{
  bottom:80px;
}
}



/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
.container.custom-container {
    max-width: 95%;
} 
.modal-backdrop.fade.show,.modal.fade.show{
  display: none;
 }
 .publication-head{
    margin-top: 0px;
    padding-top: 0px;
  }
  .swiper-container{
    margin-top: -40px;
  }
  .publisher-slide{
      height: 540px;
}
.publisher-slide img {
   
    max-width: 275px;
}
 .cid-ruuXFG6DcH .full-screen .carousel-item .container.container-slide img{
  height: auto;
  max-height: 100%;
 }
 .header-row-col-middle-sub {
     width: 100%; 
    
}
.banner-image.text-left{
text-align: center !important;
 }
 .body-main{
  width: 95%;
  margin:auto;
}
.row.home-body{
  margin-bottom: 10px;
}
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) { 
	.container.custom-container {
    max-width: 95%;
}
 .cid-ruuXFG6DcH .full-screen .carousel-item .container.container-slide img{
  height: auto;
  max-height: 100%;
 }
 .body-main{
  width: 95%;
  margin:auto;
}
.row.home-body{
  margin-bottom: 10px;
}
 }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) { 
.container.custom-container {
    max-width: 95%;
}
.population-clock-content,.row.population-counter-row{
    padding: 0px;
  }
.cid-ruuXFG6DcH .full-screen .carousel-item .container.container-slide img{
  height: auto;
  height: 443px;
    max-height: 445px;
  max-height: 100%;
 }
 .population-clock-content{
  height: 552px; 
 }

 }
/*comments saoud Aug 28 2019*/
 @media (min-width: 577px) and (max-width: 1199px) { 
.row.home-body {
    padding: 20px 40px;
}
 }
 @media (min-width: 992px){
.col-lg-6.header-row-col.header-row-col-middle {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(83% - 300px);
    flex: 0 0 calc(83% - 300px);
    max-width: calc(83% - 300px);
}

.col-lg-4.header-row-col.header-row-col-social {
    max-width: 300px;
}
.col-lg-4.header-row-col.header-row-col-social .header-icons-grid{
  width: 100%;
}
}
@media (min-width: 1200px) and (max-width: 1280px) { 
    .population-clock-content{
      padding: 15px 0px;
    }
    .row.menu-item a{
      max-width: 240px;
    }
  }

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
	.container.custom-container {
    max-width: 95%;
}
.header-icons-grid{
  	width: 80%;
    margin: 10px auto;
    /*margin-left: 10%;
    margin-right: 10%;*/
  }
   body{
    /*width: 90%;*/
    background: #ffffff;
    margin: auto;
    color: #6d6e71 !important;
  }
  .body-main{
    width: 100%;
    height: 100%;
    background: #ffffff;
  }
  /*for blue bg*/
  .row.header-row,.row.banner-row,.row.home-body,.row.home-footer,.row.header-row-marquee{
    width: calc(90% - 20px);
    margin: auto;
  }
  .row.banner-row{
    padding: 20px 0px;
  }
  .banner-row-main,.footer-main{
    background: #0f3173;
  }
  .container.custom-container{
    max-width: 100%;
  }
  .row.home-footer{
    padding: 10px 0px;
  }
  .population-clock-content{
    height: 552px
  }
  .ncsi-arabic .header-row-col-middle-sub {
    
    float: left;
    margin-left: 20px;
}
/*end for blue bg*/
 }

 @media screen and (min-width: 1600px) {
  .row.header-row,.row.banner-row,.row.home-body{
    width: 90%;
    margin: auto;
  }
  .row.home-footer.bg-blue.color-white{
    padding: 10px 5%;
  }
   body{
    /*width: 90%;*/
    background: #ffffff;
    margin: auto;
  }
  .body-main{
    width: 100%;
    height: 100%;
    background: #ffffff;
  }
  .home-body-col{
   /* padding: 0px;*/
  }
/*for blue bg*/
  .row.header-row,.row.banner-row,.row.home-body,.row.home-footer,.row.header-row-marquee{
    /*width: calc(80% - 20px);*/
    width: 1300px;
    max-width: 1900px;
    margin: auto;
  }
  .row.banner-row{
    padding: 20px 0px;
  }
  .banner-row-main,.footer-main{
    background: #0f3173;
  }
  .container.custom-container{
    max-width: 100%;
  }
  .row.home-footer{
    padding: 10px 0px;
  }
   .main-menu-icon{
    margin-left: 14px;
  }
  .event-calendar-icon{
    margin-left: 30px;
  }
  .population-clock-content{
    height: 552px
  }
/*end for blue bg*/
 
}

@media ( min-width: 1000px ) and (max-height: 760px) {
 /*new css*/
 @media ( min-height: 625px ){
  /*.cid-ruuXFG6DcH .full-screen .carousel-item .container.container-slide img {
    display: block;
    height: calc(100vh - 337px);
    max-height: calc(100vh - 337px);
}
.row.banner-row{
      height: calc(100vh - 148px);
}

.indicator-value {
    font-size: 45px;
}
.population-counter-row.row .col-1 {
    font-size: 45px;

  }
  .row.donut-chart-legents {
    margin-top: -20px;
    line-height: 24px;
}

.population-clock-header {
    padding: 9px 10px;
}
.section-head-icon {
    font-size: 27px;
}
 .row.population-clock-main-row .section-head {
    font-size: 18px;
}

.population-counter-row.row .col-1.col-1-short {
   
    font-size: 42px;

    }

   .row.population-clock-main-row .text-55 {
    font-size: 35px;
}

.row.population-clock-main-row .text-25 {
    font-size: 20px;
}

.row.population-clock-main-row .text-35 {
    font-size: 24px;
}

.row.population-clock-main-row .text-20 {
    font-size: 18px;
}
.donut-chart-continer{
  min-width: 100%; 
  height: 130px !important; 
  margin: 0 auto;
  margin-top: -20px
}*/
}
/*end new css*/ 

 }

